Correction crash
[auf_roundup.git] / build / lib / roundup / anypy / __init__.py
1 """
2 roundup.anypy - compatibility layer for any Python 2.3+
3 """
4 VERSION = '.'.join(map(str,
5 (0,
6 1, # hashlib_, sets_
7 )))